
@media only screen and (max-width: 1600px) {
}

@media only screen and (max-width: 1200px) {
	
	.nav > li > a{
    padding: 10px 6px !important;
}
.navbar-right {
    float: right !important;
    margin-right: 0 !important;
}
	
 
}




@media only screen and (max-width:1020px) {
	
.nav > li > a{
    padding: 10px 8px !important;
}
.navbar-right {
    float: right !important;
    margin-right: 0 !important;
}

.footer_sec {
    margin-top: 665px  !important;
}
	
.social_icons_main{display:none !important; }

.inner_footer_b p {
    text-align:center !important;
}
	}


@media only screen and (max-width:920px) {
	
.footer_sec {
    margin-top:800px !important; 

}
.social_icons_main{display:none !important; }

.services {
    height: 420px !important;
}
 
  .inner h1 {
    margin-top: 40px !important;
    font-size: 42px !important;
    margin-bottom: 30px !important;
}

	.nav > li > a {
    padding: 10px 7px !important;
}
.registration_right{display:none !important;}

.inner_footer_b p {
    text-align:center !important;
}

.mission{margin:0 !important;  }

.pswp{margin:0;}
 
}


@media only screen and (max-width: 768px) {
	
	.inner_footer_b .social_icons_main{float:left;}
	
	.inner_footer_b p{ text-align:left; font-family: 'roboto_condensedlight';}
	

.service_a .title {
    font-size: 22px !important;
}

.services_main h1 {
    margin-top: 60px  !important;
    font-size: 32px !important;
}


.service_a{
	height:220px !important;
    text-align: center;
    padding: 10px 0px;
    border-radius:50%;
   width: 100% !important;
    margin: auto;	
}

service_items {
      display: block;
      position: absolute;
	  text-align:center;
 }
		
.staff_images {
	width: 100%;
	height: auto;
	object-position: center;
	object-fit: contain;
	max-height: 250px;
}
.staff_images {
    max-height: 280px !important;
}


.footer_sec {
    margin-top:1640px !important; 

}
.social_icons_main{display:none !important; }

.services {
    height: 400px !important;
}

.inner h2 {
    font-size: 30px !important;
}

 .inner h1 {
    margin-top: 40px !important;
    font-size: 36px !important;
    margin-bottom: 20px !important;
}

 .navbar-toggle {
    margin-top: 20px !important;
}

.registration_right{display:none !important;}

.navbar-right {
    width: 100% !important;
}
.inner_text h3 {
    font-size: 22px !important;
    line-height: 34px !important;
}

.inner_footer_b p {
    text-align:center !important;
}


 .mission h5 {
    font-size:18px !important;
}

.pswp{margin:0;}
 
}


@media only screen and (max-width:560px) {
	
	.inner_footer_b .social_icons_main{float:left;}
	
	.inner_footer_b p{ text-align:left; font-family: 'roboto_condensedlight';}
	


.services_main h1 {
    margin-top: 40px  !important;
    font-size: 30px !important;
}


.service_a{
	height:250px !important;
    text-align: center;
    padding: 10px 0px;
    border-radius:10%;
    width:100% !important;
    margin:0 auto !important;
}

service_items {
      display: block;
      position: absolute;
	  text-align:center;
 }
		
.staff_images {
	width: 100%;
	height: auto;
	object-position: center;
	object-fit: contain;
	max-height: 250px;
}
.staff_images {
    max-height: 280px !important;
}

.footer_sec {
    margin-top:1600px !important; 

}

.services {
    height: 380px !important;
}
.social_icons_main{display:none !important; }

.inner h2 {
    font-size: 24px !important;
}

 .navbar-toggle {
    margin-top: 20px !important;
}

.registration_right{display:none !important;}

.inner {
    margin-top: 0 !important;
    margin-bottom:0 !important;
}
.navbar-right {
    width: 100% !important;
}
.inner_text h3 {
    font-size: 22px !important;
    line-height: 34px !important;
}

.inner_footer_b p {
    text-align:center !important;
}

 .mission h5 {
    font-size:18px !important;
}
 
}


@media only screen and (max-width: 360px) {

	
	.inner_footer_b .social_icons_main{float:left;}
	
	.inner_footer_b p{ text-align:left; font-family: 'roboto_condensedlight';}
	
.service_a {
    height: 200px !important;
    text-align: center;
    padding: 10px 0px;
    border-radius: 50%;
    width:100% !important;
    margin: auto;
}

.staff_images {
    max-height: 250px !important;
}

.services_main h1 {
    margin-top: 24px  !important;
    font-size: 24px !important;
}
 
 .service_a .title {
    font-size: 16px !important;
}
 
 .footer_sec {
    margin-top: 1400px !important; 

}
.
 .social_icons_main{display:none !important; }
 
 .inner h2 {
    font-size: 18px !important;
}
 
 .inner h1 {
    margin-top: 40px !important;
    font-size: 30px !important;
    margin-bottom: 20px !important;
}
 
 
 .navbar-toggle {
    margin-top: 20px !important;
}

.registration_right{display:none !important;}

.inner {
    margin-top: 0 !important;
    margin-bottom:0 !important;
}

.navbar-right {
    width: 100% !important;
}

.inner_text h3 {
    font-size: 22px !important;
    line-height: 34px !important;
}

.inner_footer_b p {
    text-align:center !important;
}

 .mission h5 {
    font-size:18px !important;
}

}






